
/* Start page CSS fixes patch for forum/styles/eles/theme/stylesheet.css */

#wrap {
    background-color: #fbf6e3 !important;
}

#page-sidebar .widget-title.top {
    margin-top: 0;
}

.topbar .inner {
    padding: 10px 15px;
}
body.contained .topbar .inner {
    padding: 10px 10px;
}

.masthead {
    border: none;
    margin-bottom: 35px;
}

.masthead .inner {
    padding: 30px 15px 24px;
}

.navbar.top {
    padding-top: 15px;
}

#site-description {
    float: none;
    /*width: 50%;*/
    display: inline-flex;
}

body.contained .masthead .inner.header-offset-size {
    background-image: url("/forum/styles/eles/theme/images/kacheln.png");
}

body.contained .inner.header-offset {
    margin-bottom: 0;
    top: 0;
}

.visible-xs .header-offset-nav {
    height: 90px;
}

.masthead .hidden-xs,
.masthead .visible-xs {
    display: none !important;
    padding-top: 0;
}

.masthead .header-offset-size {
    background: none;
    /*padding: 30px 15px 24px;*/
}

.main-page-container .leftside,
.main-page-container .rightside {
    padding-top: 0 !important;
}

@media (max-width: 768px) {
    /* hide slogan */
    .visible-xs .header-offset-nav h2 {
        display: none !important;
    }

    .visible-xs .header-offset-nav {

    }
}

/* Responsive layout */

.responsive .inner {
    display: -webkit-flex;
    display: flex;
}

body.contained .header-offset-shadow {
    display: none;
}

.responsive .content-col .widget-title,
.responsive .content-col h4,
.responsive .content-col h5 {
    text-align: center;
}

.responsive .top-news {
    text-align: center;
}

/* Header Line - Nachrichten */
.responsive .content-col #page-sidebar {
    clear: both;
}

.responsive .top-news-col {
    display: none;
}

.responsive .content-col {
    min-width: 300px;
}

.responsive .top-news {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.responsive .top-news .col-md-6 {
    width: inherit;
    margin: 0;
    padding: 0;
}

.responsive .inner .left-col,
.responsive .inner .right-col {
    min-width: 300px;
    padding: 0 15px 15px 15px;
}

/* Two column layout */
@media (max-width: 900px) {

    .responsive .top-news-col {
        display: -webkit-flex;
        display: flex;
    }

    .responsive .top-news-col .top-news {
        width: 100%;
    }

    .responsive .content-col .top-news {
        display: none;
    }

    .responsive .top-news .col-xs-12 {
        margin: 0;
        padding: 0;
        width: 50%;
    }

    .responsive .inner .left-col,
    .responsive .inner .right-col {
        width: 49.5%;
        min-width: 250px;
    }

    /* 2 column */

    .responsive .inner {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .responsive .inner .left-col {
        -webkit-order: 0;
        order: 0;
        -webkit-align-self: flex-start;
        align-self: flex-start;
    }

    .responsive .inner .right-col {
        -webkit-order: 1;
        order: 1;
        -webkit-align-self: flex-start;
        align-self: flex-start;
    }

    .responsive .inner .content-col {
        -webkit-order: 2;
        order: 2;
        -webkit-align-self: flex-start;
        align-self: flex-start;
        width: 100%;
    }
}

@media (max-width: 629px) {
    .responsive .top-news {
        text-align: center;
    }

    .responsive .content-col {
        min-width: 100vw;
    }

    .responsive .top-news .col-xs-12 {
        clear: both;
        width: 100%;
    }

    /*display: none;*/
}

#page-footer .navbar {
    height: auto !important;
}

#page-footer ul.linklist > li {
    float: left;
}

/* Single column layout */
@media (max-width: 500px) {
    .responsive .inner .left-col,
    .responsive .inner .right-col {
        width: 100%;
    }

    .responsive .advertisement {
        text-align: center;
    }
}

/* fix widget styles */
@media (max-width: 768px) {

    .responsive #page-sidebar .widget {
        border: none;
    }

    .responsive #page-sidebar .widget-title::before,
    .responsive #page-sidebar .widget-title::after {
        content: " " !important;
    }

    .responsive #page-sidebar .widget-title::before {
        background: #ffd593 none repeat scroll 0 0 !important;
        bottom: -0.85em;
        content: " " !important;
        display: block;
        height: 5px;
        position: absolute;
        width: 20px;
        z-index: 3;
    }
}

/* Responsive top menu */

#quick-links {
    visibility: visible !important;
    display: none;
}

@media (max-width: 1060px) {
    #quick-links {
        visibility: visible !important;
        display: block;
    }

    /*.search-box {
        float: none !important;
    }

    .search-header {
        margin: 0 !important;
    }*/
}

/* Banner */

.header-banner {
    margin-left: 50px;
    display: inline-block;
    height: 64px;
    width: 300px;
    overflow: hidden;
}

.header-banner img {
    height: 64px;
}

.masonry-container img {
    width: 100%;
}

/* top menu on start page */

.menu-item i.fa::before {
    left: 0px;
    position: absolute;
    top: 7px;
}

.menu-item i.fa-thumb-tack::before,
.menu-item i.fa-map-marker::before,
.menu-item i.fa-menu-icon-youtube::before,
.menu-item i.fa-impressum::before {
    left: 10px;
}

.menu-item i.fa-caret-square-o-right::before {
    left: 4px;
}

.responsive-menu .menu-item i.fa::before {
    left: 2px;
}

.responsive-menu .menu-item i.fa-menu-icon-youtube {
    font-size: 14px;
}

.responsive-menu .menu-item i.fa-menu-icon-youtube::before {
    font-size: 18px;
}
